.list-news {
  /*border-radius: 4px;*/
  /*box-shadow: 5px 5px 7px -3px rgba(204,204,204,0.75);*/
  /*-webkit-box-shadow: 5px 5px 7px -3px rgba(204,204,204,0.75);*/
  /*-moz-box-shadow: 5px 5px 7px -3px rgba(204,204,204,0.75);*/
}

.list-news {
  background-color: #fff;
  padding: 8px 8px 12px 8px;
}

.list-news-item {
  /*height: 162px;*/
  border-bottom: 1px solid #dadada;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  padding: 0 2rem 1rem 1rem;
}

.list-news img {
  width: 100%;
  height: 98%;
  object-fit: cover;
  /*min-height: 100px;*/
  /*max-height: 200px;*/
  border-radius: 4px;
  aspect-ratio: 4/3;
}

.list-news-left {
  width: 34%;
  padding-bottom: 6px;
}

.list-news-right {
  width: 75%;
  padding-left: 1.9rem;
  /*margin-right: 10px;*/
  display: flex;
  flex-direction: column;
}

.list-news-topic {
  font-size: 0.7rem;
  background-color: var(--bs-primary-light);
  color: #000000;
  padding: 0.3rem 1rem;
  text-transform: uppercase;
  width: max-content;
  margin-bottom: 1rem;
}

.listnews-icon-subtitle {
  color: #c8c8c8;
}

.list-news-subtitle {
  font-size: medium;
  color: #59676f;
  font-weight: 700;
}

.list-news .title {
  color: var(--nav-background);
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.2;
  width: 100% !important;
  font-family: 'Newsreader';
}

.list-news .topic {
  color: var(--nav-hover);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  width: 100% !important;
  margin-bottom: 1rem;
}

.list-news .text-cont {
  padding: 0;
  margin-top: auto !important;
}

.info {
  margin-top: auto;
  margin-bottom: 1rem;
}

.list-news .desc {
  color: #676565;
  /*font-size: small;*/
  /*margin-bottom: 0 !important;*/
  /*cursor: default;*/
  /*display: none;*/
}

.list-news-time {
  color: #949494 !important;
  font-size: small;
  cursor: default;
  line-height: 1.2;
}

.list-news-category, .list-news-category:hover {
  /*color: #29b5b5;*/
  /*font-size: small;*/
  /*font-weight: 500;*/
  display: none;
}

.list-news-share {
  color: #bed0cf;
  font-size: medium;
  display: none;
}

.list-news-icon {
  font-size: small;
  margin-right: 5px;
  color: #b3b3b3;
  display: none;
}

